* { margin: 0; }
body {background-color:#FFF; font-family: Tahoma, Geneva, sans-serif;  color: #0d0d0d; font-size: 12px; min-height: 100%; height: auto !important; height: 100%; position: absolute; }
html, body {width: 96%;}
ul { }
table { border-collapse: collapse;}
img {border:0}
a { color: #c63921;}
a:hover { text-decoration: none;}
.clear { clear: both; height: 0px; padding: 0px; margin: 0px; line-height: 0px; font-size: 0px;}
.centermap { background-color: #FFF; width: 1000px; margin: 0 auto; }
.min { min-width: 1000px; width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1000 ? "1000px" : "auto");}
.slide-show {display: block; }
.slide-hide {display: none;}
/*head*/
.links { color: #636363; padding-top: 15px; width: 100%; font-size: 11px;}
.links a { font-weight: bold;}
.tumb { background: url(../images/new/tumb.gif) right 10px no-repeat; float: left; padding-left: 25px; padding-right: 25px; width: 95px;}
.tumb:first-child { padding-left: 0; }
.tumb p { padding-bottom: 5px;}
.tumb_last {  float: left; padding-left: 25px; width: 91px;}
.tumb_last p { padding-bottom: 5px;}
.tumb_one { background: url(../images/new/tumb.gif) right 10px no-repeat; float: left; padding-right: 25px; width: 91px;}
.tumb_one p { padding-bottom: 5px;}

.blocks { margin-top: 29px;}
.logo { float: left; width: 250px; padding-top: 26px;}
.foto { background: url(../images/new/foto.jpg) no-repeat; width: 750px; height: 121px; float: left;}
/*head*/


/*menu*/
.menu { background-color: #0d0d0d; width: 1000px; height: 25px; padding-top: 10px; margin-top: 29px; color: #888888; font-size: 11px;}
.menu a { text-decoration: none; color: #FFF; margin-left: 41px; margin-right: 41px;}
.menu a:hover { text-decoration: underline;}
/*menu*/


/*main*/
.main { width: 100%; margin-top: 24px; }
.left { width: 200px; padding-right: 50px;}
.right { padding-left: 50px; width: 200px;}
.bord { background: url(../images/new/bord.gif) top repeat-x; margin-bottom: 15px; }
.menu2 { padding: 0; list-style: none; margin-top: 16px; float: left;}
.menu2 li { background: url(../images/new/strela.gif) left 12px no-repeat; padding-left: 11px; padding-top: 6px; padding-bottom: 6px; text-transform: uppercase;}
.menu2 ul { padding: 0; list-style: none; margin-left: 5px;}
.menu2 ul li { background: none; padding-bottom: 4px; padding-top: 0px; text-transform: none;}
.menu2 a { color: #636363;}
.menu2 a:hover {  color: #c63921;}
.menu2 a:active {  color: #000000; text-decoration: none;}
.menu2 ul a:hover {  color: #636363;}
.menu2 ul a:active {  color: #000000; text-decoration: none;}
.menu2 .slide-hide { background: none;}
.plus {}
.menu2  .min { color: #000; text-decoration: none;}

td.center {  }


h3 { font-size: 16px; padding-top: 16px; text-transform: uppercase;}
.tx { color: #c63921; font-weight: bold; padding-top: 13px;}
.foto2 { position: relative; margin-top: 8px; margin-bottom: 6px;}
.foto2 a { position: relative;}
.nd { position: absolute; bottom: 10px;}
.bg { background: url(../images/new/nd.png) no-repeat; width: 195px; height: 56px; font-size: 11px; }
.bg a { font-size: 10px;}
.bg p { padding-top: 4px; padding-left: 6px;}

.list { padding: 0; list-style: none; margin-top: 6px; color: #636363;}
.list li { padding-top: 5px;}
.link { padding-top: 16px; padding-left: 18px;}
.link a { float: left;}
.knopa { border: 0; background: url(../images/new/knopa.gif) no-repeat; width: 81px; height: 20px; text-align: center; color: #FFF; font-size: 11px; text-decoration: none; margin-right: 8px;}
.knopa::-moz-focus-inner { border: 0 }
.knopa:hover { text-decoration: underline;}
.res { float: left; margin-top: 4px; font-size: 10px;}
.booka { font-size: 10px; text-transform: none; font-weight: normal; }


h1 { padding-bottom: 7px; font-size: 16px; padding-top: 7px; margin-bottom: 10px; text-transform: uppercase;}
h2 { font-size: 16px; padding-top: 8px; text-transform: uppercase;}
.news {}
.new { padding-top: 5px; padding-bottom: 25px;}
.foto3 { width: 170px; float: left; padding-top: 3px;}
.opis { width: 320px; float: left;}
.tema { font-weight: bold;}
.data2 { font-size: 9px; color: #aeadad; font-weight: bold; padding-top: 4px; padding-bottom: 8px;}
.tx2, .btm16 { font-size: 11px; line-height: 16px;}
.tx3 { font-size: 10px; padding-top: 10px;}
.str { font-weight: bold; text-align: center;}
.str a { margin-left: 1px; margin-right: 2px;}
.str .active { color: #0d0d0d; text-decoration: none;}
.str .prev { background: url(../images/new/prev.gif) left 6px no-repeat; padding-left: 20px; font-weight: normal; margin-right: 14px; font-size: 11px;}
.str .next { background: url(../images/new/next.gif) right 6px no-repeat; padding-right: 20px; font-weight: normal; margin-left: 13px; font-size: 11px;}
.arhiv { background: url(../images/new/arh.gif) repeat-x; height: 25px; padding-top: 12px; font-size: 11px; margin-top: 22px;}
.arhiv  a { margin-left: 4px; margin-right: 4px;}

.news2 {}
.new2 {color: #636363; padding-bottom: 22px;}
.data { color: #c63921; font-weight: bold; }
.data  img { position: relative; margin-bottom: -3px;}
.tema2 { font-weight: bold; }
.tema2 a { color: #636363;}
.foto4 { padding-top: 9px; padding-bottom: 7px;}
.tx4 { font-size: 11px; padding-top: 4px;}
.tx5 { font-size: 10px; padding-top: 4px;} 
.newsmall { font-size: 11px; }
/*main*/


/*foot*/
.foot { background: url(../images/new/bord.gif) top repeat-x; padding-top: 32px; padding-bottom: 44px; margin-top: 24px; font-size: 11px;}
.copy { float: left; color: #636363; width: 240px;}
.block { float: left; width: 523px;}
.menu3 {color: #636363;}
.menu3 a {color: #636363; margin-left: 12px; margin-right: 12px;}
.icons { padding-top: 20px; float: left;}
.icons a { margin-left: 12px;} 
.forma { float: right; width: 225px; padding-top: 20px;}
.forma span { float: left; padding-right: 10px; float: left; font-weight: bold; padding-top: 2px;}
.forma .greysubmit { float: left; width: 21px; height: 17px; border: 0; background: url(../images/new/go.gif) no-repeat; }
.inp { float: left; color: #b5b5b5; font-size: 11px; font-family: Tahoma, Geneva, sans-serif; width: 121px; padding-left: 4px; border: 1px solid #c3c3c3; padding-top: 2px; padding-bottom: 2px; float: left;}
.go { float: left;}
.live { float: right;}
.live a { margin-right: 3px;}
/*foot*/
table.grey_header {margin-top: 14px; margin-bottom: 2px;}
table.grey_header  {background-color: #C5C9CA; font-weight: bold; padding:0px 10px 0px 10px; }
table.grey_header td.black_left, table.grey_header td.black_left0 {color: black; text-align: left;}
table.grey_header td.black_left0 {padding-left:3px; font-size:10px;}
table.grey_header td.red_right {color: #AEADAD; font-size: 9px; background: #fff !important; text-align: right;}

table.header_img {margin-top: 15px;}
table.header_img  img {margin-right: 10px;}
table.header_img td.right20 img {margin-right: 20px;}
table.header_img td {text-transform: uppercase;}
table.header_img  {font-weight: bold; color: black; font-size: 12px;}

a.alist {display: block; margin-bottom: 0px;}
a.alist img {margin-left: 5px;}

table.contact {margin-right: 20px;}
table.contact input.text {border: 1px solid black; h-eight: 12px; margin-bottom: 5px;}
table.contact input.send {
 border: 1px solid black; width: 100px; background-color: white; 
 text-align: center; line-height: 100%; font-size: 11px; 
 padding-top: 0px; padding-bottom: 1px;
}

